> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sellburst.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Order

> Get a specific order data



## OpenAPI

````yaml GET /orders/{uuid}
openapi: 3.0.1
info:
  title: Sellburst API
  description: Sellburst API for merchants
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sellburst.io/v1
security:
  - bearerAuth: []
paths:
  /orders/{uuid}:
    get:
      description: Get a specific order data
      parameters:
        - $ref: '#/components/parameters/merchant'
        - in: path
          name: uuid
          description: Unique ID of the order
          schema:
            type: string
          required: true
          example: 6e9ce865-b27d-4ded-9883-0389ea114ca9
      responses:
        '200':
          description: Order data
          content:
            application/json:
              schema:
                type: object
                properties:
                  customer:
                    type: integer
                    example: 1
                  gateway:
                    type: string
                    example: stripe
                  status:
                    type: string
                    example: pending
                  paid_at:
                    type: string
                    example: null
                  created_at:
                    type: string
                    example: '2024-01-01T00:00:00'
        '401':
          $ref: '#/components/responses/401'
components:
  parameters:
    merchant:
      name: X-Merchant
      in: header
      description: The Store Name you want to select
      schema:
        type: string
        format: string
  responses:
    '401':
      description: Unauthorized
      content: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````